<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
 <teiHeader>
  <fileDesc>
   <titleStmt>
    <title> L-indicateur_1835-3-15_0015 </title>
    <editor> Manuela Martini </editor>
    <respStmt>
     <name> Laurie Vanneau </name>
     <resp> correction </resp>
    </respStmt>
    <respStmt>
     <name> Marie Lauricella </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Margot Magguili </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Alix Chagué </name>
     <resp> collecte, transcription, correction </resp>
    </respStmt>
    <respStmt>
     <name> Anaïs Chambat </name>
     <resp> édition </resp>
    </respStmt>
   </titleStmt>
   <publicationStmt>
    <p> ANR Time-Us(2017-2021) </p>
   </publicationStmt>
   <sourceDesc>
    <p>
     <idno type="Numelyo"> BML_01PER0030214850 </idno>
    </p>
    <p type="published"> publié le <date when-iso="1835-03-15"> 1835-3-15 </date>
    </p>
    <p>
     <idno type="num_journal"> 26 </idno>
    </p>
    <p>
     <idno type="num_year"> 0 </idno>
    </p>
    <p>
     <idno type="URI"> http://collections.bm-lyon.fr/BML_01PER0030214850 </idno>
    </p>
    <p type="hearing"> audience du <date when-iso="1835-03-12"> 1835-3-12 </date>
    </p>
   </sourceDesc>
  </fileDesc>
 </teiHeader>
 <text ana="L'Indicateur_1835-3-12">
  <milestone ana="PH-Lyon" unit="audience"/>
  <pb n="3"/>
  <body>
   <p> Audience du 12 mars. </p>
   <p> PRESIDENCE DE M. PUTINIER. - </p>
   <p> Sur 20 causes appelées, 5 ont été retirées , 3 ont fait défaut, 5 renvoyées, soit à quinzaine
    soit à huitaine , et sur 3 qui devaient paraître sur citations , deux ont été jugées par défaut. </p>
   <p> Lorsque depuis longtemps une apprentie est sous la surveillance d'un membre du conseil qui
    constate que la mauvaise conduite le peu d'application et les procédés vicieux de celte
    apprentie se renouvellent chaque jour, le chef d'atelier peut-il faire résilier les
    conventions?— Oui. Et le conseil considérant que les païens doivent supporter les fautes de
    leurs enfans et non les chefs datelier chez lesquels ils ont été placés , condamne le père à 200
    fr. de défraiement, résilie les conventions , et l'apprentie ne pourra se replacer que comme
    telle. </p>
   <p> Ainsi jugé entre Léris, chef d'atelier, et Peillon , apprentie </p>
   <p> Un chef d'atelier qui occupe depuis 5 mois un ouvrier , est-il admis, si ce dernier a mal
    confectionné son étoffe tout le temps qu'il a resté chez lui, à lui faire supporter
    intégralement le rabais coté par le fabricant? — Non. Attendu que le chef d'atelier ne devait
    pas garder aussi longtemps un ouvrier qui était incapable de bien faire (ce compagnon n'a que 16
    ans), le conseil a décidé que la perte serait réversible par moitié entre les deux paries. </p>
   <p> Ainsi jugé entre Tridon,chef d'atelier, et Thévenon , ouvrier. </p>
   <p> Un apprenti qui précédemment à bien fait, qui c'est même gagné de l'argent après ses tâches ,
    et qui non content de ne vouloir plus rien faire se permet de manquer à son maître lorsqu'il lui
    fait des observations , le chef d'alelier est-il en droit d'exiger la résiliation des engagemens
    ? — Oui. Attendu qu'il est suffisament constaté par le membre du conseil, chargé de la
    surveillance, qu'il y a mauvaise volonté de la part de l'apprenti , le conseil résilie les
    conventions , alloue une indemnité au chef d'atelier , et l'apprenti ne pourra se replacer que
    comme apprenti. Les arriérés de lâches seront payés au chef d'alelier. </p>
   <p> Ainsi jugé entre Mestre, chef d'alelier, et Narabutin, apprenti. </p>
  </body>
 </text>
</TEI>
